body, .ui-dialog, select, input, textarea {
    font-family: 'Noto Sans TC',Microsoft JhengHei,Verdana,sans-serif;
    overflow-x: hidden;
}
@font-face {
  font-family: 'Noto Sans TC';
  font-style: normal;
  font-weight: 100;
  src: url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Thin.woff2) format('woff2'),
       url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Thin.woff) format('woff'),
       url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Thin.otf) format('opentype');
}
@font-face {
  font-family: 'Noto Sans TC';
  font-style: normal;
  font-weight: 300;
  src: url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Light.woff2) format('woff2'),
       url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Light.woff) format('woff'),
       url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Light.otf) format('opentype');
}
@font-face {
   font-family: 'Noto Sans TC';
   font-style: normal;
   font-weight: 400;
   src: url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Regular.woff2) format('woff2'),
        url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Regular.woff) format('woff'),
        url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Regular.otf) format('opentype');
 }
@font-face {
   font-family: 'Noto Sans TC';
   font-style: normal;
   font-weight: 500;
   src: url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Medium.woff2) format('woff2'),
        url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Medium.woff) format('woff'),
        url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Medium.otf) format('opentype');
 }
@font-face {
   font-family: 'Noto Sans TC';
   font-style: normal;
   font-weight: 700;
   src: url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Bold.woff2) format('woff2'),
        url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Bold.woff) format('woff'),
        url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Bold.otf) format('opentype');
 }
@font-face {
   font-family: 'Noto Sans TC';
   font-style: normal;
   font-weight: 900;
   src: url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Black.woff2) format('woff2'),
        url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Black.woff) format('woff'),
        url(//fonts.gstatic.com/ea/notosanstc/v1/NotoSansTC-Black.otf) format('opentype');
}
@font-face {
  font-family: 'cwTeXFangSong';
  font-style: normal;
  font-weight: 500;
  src: url(../font/cwTeXFangSong-zhonly.eot);
  src: url(../font/cwTeXFangSong-zhonly.eot?#iefix) format('embedded-opentype'),
       url(../font/cwTeXFangSong-zhonly.woff2) format('woff2'),
       url(../font/cwTeXFangSong-zhonly.woff) format('woff'),
       url(../font/cwTeXFangSong-zhonly.ttf) format('truetype');
}

h1,h2,h3,h4 {
    display: block;
    margin: 0;
    padding: 0;
}
h1 {
    font-size: 35px;
    width: 0;
    height: 0;
    visibility: hidden;
}
.back{
    position: fixed;
    bottom: 8px;
    right: 8px;
    padding: 8px;
    text-align: center;
    z-index: 1000;
    vertical-align: middle;
    -ms-transform: translate(0px,0px);
    -webkit-transform: translate(0px,0px);
    transform: translate(0px,0px);
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -ms-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
}
.back:hover, .back:active{
    -ms-transform: translate(0px,-8px);
    -webkit-transform: translate(0px,-8px);
    transform: translate(0px,-8px);
}
.back a{
    text-decoration: none;
}

.col12-1{width: 60px;}
.col12-2{width: 140px;}
.col12-3{width: 220px;}
.col12-4{width: 300px;}
.col12-5{width: 380px;}
.col12-6{width: 450px;}
.col12-7{width: 520px;}
.col12-8{width: 600px;}
.col12-9{width: 690px;}
.col12-10{width: 760px;}
.col12-11{width: 850px;}
.col12-12{width: 960px;}
.w1200px{width: 1200px;}
.w100{width: 100%;}

.maxw80{max-width: 80%;}
.maxw85{max-width: 85%;}
.maxw90{max-width: 90%;}
.maxw95{max-width: 95%;}
.maxw100{max-width: 100%;}

.h100{height: 100%;}
.h50{height: 50%;}
.h0{height: 0%;}

.maxh100{max-height: 100%;}

.padding0{padding: 0px;}
.padding4{padding: 4px;}
.padding8{padding: 8px;}
.padding16{padding: 16px;}
.paddingtb0lr4{padding: 0 4px;}
.paddingtb0lr8{padding: 0 8px;}
.paddingtb0lr16{padding: 0 16px;}
.paddingtb4lr0{padding: 4px 0px;}
.paddingtb4lr8{padding: 4px 8px;}
.paddingtb4lr16{padding: 4px 16px;}
.paddingtb8lr0{padding: 8px 0px;}
.paddingtb8lr4{padding: 8px 4px;}
.paddingtb8lr16{padding: 8px 16px;}
.paddingtb16lr0{padding: 16px 0px;}
.paddingtb16lr4{padding: 16px 4px;}
.paddingtb16lr8{padding: 16px 8px;}
.paddingtb20lr0{padding: 20px 0px;}
.paddingtb40lr0{padding: 40px 0px;}
.paddingtb40lr8{padding: 40px 8px;}

.margin0{margin: 0px;}
.margin04{margin: 0px 4px;}
.margin0auto{margin: 0 auto;}
.margin0auto00{margin: 0 auto 0 0;}
.margin000auto{margin: 0 0 0 auto;}
.margin4auto{margin: 4px auto;}
.margin8auto{margin: 8px auto;}
.margin16auto{margin: 16px auto;}

.dpinb{display: inline-block;}
.dpb{display: block;}
.dpf{display: flex;display: -webkit-flex;}
.dpinf{display: inline-flex;display: -webkit-inline-flex;}
.aicenter{align-items: center;-webkit-align-items: center;}
.aistretch{align-items: stretch;-webkit-align-items: stretch;}
.aiend{align-items: flex-end;-webkit-align-items: flex-end;}
.aistart{align-items: flex-start;-webkit-align-items: flex-start;}
.jccenter{justify-content: center;-webkit-justify-content: center;}
.jcsa{justify-content: space-around;-webkit-justify-content: space-around;}
.jcsb{justify-content: space-between;-webkit-justify-content: space-between;}
.jcstart{justify-content: flex-start;-webkit-justify-content: flex-start;}
.asend{align-self: flex-end;-webkit-align-self: flex-end;}

.lh40{line-height: 40px;}
.lh32{line-height: 32px;}
.lh24{line-height: 24px;}
.lh16{line-height: 16px;}
.lh0{line-height: 0;}

.ls24{letter-spacing: 2.4px;}
.ls16{letter-spacing: 1.6px;}
.ls08{letter-spacing: 0.8px;}

.fs11{font-size: 11px;}
.fs13{font-size: 13px;}
.fs15{font-size: 15px;}
.fs17{font-size: 17px;}
.fs19{font-size: 19px;}
.fs21{font-size: 21px;}
.fs23{font-size: 23px;}
.fs25{font-size: 25px;}
.fs27{font-size: 27px;}
.fs29{font-size: 29px;}
.fs31{font-size: 31px;}
.fs33{font-size: 33px;}
.fs35{font-size: 35px;}

.fw100{font-weight: 100;}
.fw300{font-weight: 300;}
.fw400{font-weight: 400;}
.fw500{font-weight: 500;}
.fw700{font-weight: 700;}
.fw900{font-weight: 900;}

.textleft{text-align: left;}
.textright{text-align: right;}
.textcenter{text-align: center;}
.textjustify{text-align: justify;}
.textformjustify{text-align: justify;}
.textformjustify::after {content: '';display: inline-block;width: 100%;}
.textdecnone{text-decoration: none;}
.textdeclt{text-decoration: line-through;}
.textul{text-decoration: underline;}
.textdecul{text-decoration: none;}
.textdecul:hover, .textdecul:active{text-decoration: underline;}

.overflowhidden{overflow: hidden;}
.nowrap{white-space: nowrap;}
.breakall{word-break: break-all;}
.textnowrap{overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}


.valigntop{vertical-align: top;}
.valignmiddle{vertical-align: middle;}
.valignbottom{vertical-align: bottom;}

.positionfixed{position: fixed;}
.positionabsolute{position: absolute;}
.positionrelative{position: relative;}

.top0{top: 0;}
.left0{left: 0;}
.bottom0{bottom: 0;}
.right0{right: 0;}
.zindex-2{z-index: -2;}
.zindex-1{z-index: -1;}
.zindex2{z-index: 2;}
.zindex9999{z-index: 9999;}

.borderr3{border-radius: 3px;-webkit-border-radius: 3px;}
.borderr7{border-radius: 7px;-webkit-border-radius: 7px;}
.borderrtl7{border-top-left-radius: 7px;-webkit-border-top-left-radius: 7px;}
.borderrtr7{border-top-right-radius: 7px;-webkit-border-top-right-radius: 7px;}
.borderrbl7{border-bottom-left-radius: 7px;-webkit-border-bottom-left-radius: 7px;}
.borderrbr7{border-bottom-right-radius: 7px;-webkit-border-bottom-right-radius: 7px;}
.borderr15{border-radius: 15px;-webkit-border-radius: 15px;}
.borderr25{border-radius: 25px;-webkit-border-radius: 25px;}
.borderr50{border-radius: 50%;-webkit-border-radius: 50%;}
.borderrtl15{border-top-left-radius: 15px;-webkit-border-top-left-radius: 15px;}
.borderrtr15{border-top-right-radius: 15px;-webkit-border-top-right-radius: 15px;}

.blackboxshadow8{
    box-shadow: 0px 0px 8px -2px rgba(68,68,68,.7);
    -webkit-box-shadow: 0px 0px 8px -2px rgba(68,68,68,.7);
}
.blackboxshadowb8{
    box-shadow: 0px 8px 8px -9px rgba(68,68,68,.7);
    -webkit-box-shadow: 0px 8px 8px -9px rgba(68,68,68,.7);
}
.blackboxshadowt8{
    box-shadow: 0px -8px 8px -9px rgba(68,68,68,.7);
    -webkit-box-shadow: 0px -8px 8px -9px rgba(68,68,68,.7);
}
.blackboxshadowlr8{
    box-shadow: 8px 0px 8px -9px rgba(68,68,68,.7), -8px 0px 8px -9px rgba(68,68,68,.7);
    -webkit-box-shadow: 8px 0px 8px -9px rgba(68,68,68,.7), -8px 0px 8px -9px rgba(68,68,68,.7);
}
.blackboxshadowtb8{
    box-shadow: 0px 8px 8px -7px rgba(68,68,68,.7), 0px -8px 8px -9px rgba(68,68,68,.7);
    -webkit-box-shadow: 0px 8px 8px -7px rgba(68,68,68,.7), 0px -8px 8px -9px rgba(68,68,68,.7);
}
.blackboxshadowrb8{
    box-shadow: 8px 8px 8px -5px rgba(68,68,68,.7);
    -webkit-box-shadow: 8px 8px 8px -5px rgba(68,68,68,.7);
}
.blackboxshadowinsett4{
    box-shadow: 0px 4px 4px -3px rgba(68,68,68,.7) inset;
    -webkit-box-shadow: 0px 4px 4px -3px rgba(68,68,68,.7) inset;
}
.dropshadowrb2{
    -webkit-filter: drop-shadow(2px 2px 2px rgba(68,68,68,.7));
    filter: drop-shadow(2px 2px 2px rgba(68,68,68,.7));
}
.dropshadowrb1{
    -webkit-filter: drop-shadow(1px 1px 1px rgba(68,68,68,.7));
    filter: drop-shadow(1px 1px 1px rgba(68,68,68,.7));
}
.dropshadowrb10{
    -webkit-filter: drop-shadow(1px 1px 0px rgba(68,68,68,.7));
    filter: drop-shadow(1px 1px 0px rgba(68,68,68,.7));
}

img[name=counter]{
    max-width: 24px;
    vertical-align: middle;
}
img[name=share]{
    max-width: 32px;
    vertical-align: middle;
}
img[name=back]{
    max-width: 48px;
    vertical-align: middle;
}
img[name=qrcode]{
    max-width: 100px;
    vertical-align: middle;
}
.opacity0{
    opacity: 0.0;
    filter: alpha(opacity=0);
}

.translate2{
    transform:translate(0px,0px);
    -webkit-transform:translate(0px,0px);
    transition: all 0.1s;
    -webkit-transition: all 0.1s;
}
.translate2:hover, .translate2:focus, .translate2:active{
    transform:translate(2px,2px);
    -webkit-transform:translate(2px,2px);
}
.translate-8{
    transform:translate(0px,0px);
    -webkit-transform:translate(0px,0px);
    transition: all 0.1s;
    -webkit-transition: all 0.1s;
}
.translate-8:hover, .translate-8:focus, .translate-8:active{
    transform:translate(0px,-8px);
    -webkit-transform:translate(0px,-8px);
}

textarea{
    resize: none;
    min-height: 100px;
}
::-webkit-input-placeholder {
    font-size: 11px;
    color: rgba(136,136,136,1);
    Font-family: 'Noto Sans TC',Microsoft JhengHei,Verdana,sans-serif;
    font-weight: 300;
}
:-moz-placeholder {
    font-size: 11px;
    color: rgba(136,136,136,1);
    opacity:  1;
    Font-family: 'Noto Sans TC',Microsoft JhengHei,Verdana,sans-serif;
    font-weight: 300;
}
::-moz-placeholder {
    font-size: 11px;
    color: rgba(136,136,136,1);
    opacity:  1;
    Font-family: 'Noto Sans TC',Microsoft JhengHei,Verdana,sans-serif;
    font-weight: 300;
}
:-ms-input-placeholder {
    font-size: 11px;
    color: rgba(136,136,136,1);
    Font-family: 'Noto Sans TC',Microsoft JhengHei,Verdana,sans-serif;
    font-weight: 300;
}
:placeholder-shown {
    font-size: 11px;
    color: rgba(136,136,136,1);
    Font-family: 'Noto Sans TC',Microsoft JhengHei,Verdana,sans-serif;
    font-weight: 300;
}

#map{
    max-width: 100%;
    margin: 8px auto;
    padding: 0px;
    display: block;
    border-radius: 7px;
    -webkit-border-radius: 7px;
}

.whitefont{
    color: rgba(255,255,255,1);
}
.orangefont{
    color: rgba(255,104,40,1);
}
.yellowfont{
    color: rgba(251,236,45,1);
}
.bluefont{
    color: rgba(0,104,195,1);
}
.blackfont{
    color: rgba(68,68,68,1);
}
.greenfont{
    color: rgba(0,191,0,1);
}
.applegreenfont{
    color: rgba(99,140,11,1);
}
.brownfont{
    color: rgba(152,108,51,1);
}
.redfont{
    color: rgba(230,0,18,1);
}
.whitetoyellowfont{color: rgba(255,255,255,1);transition: all 0.1s;-webkit-transition: all 0.1s;}
.whitetoyellowfont:hover, .whitetoyellowfont:focus, .whitetoyellowfont:active{color: rgba(251,236,45,1);}
.whitetobluefont{color: rgba(255,255,255,1);transition: all 0.1s;-webkit-transition: all 0.1s;}
.whitetobluefont:hover, .whitetobluefont:focus, .whitetobluefont:active{color: rgba(0,104,195,1);}
.blacktobluefont{color: rgba(68,68,68,1);transition: all 0.1s;-webkit-transition: all 0.1s;}
.blacktobluefont:hover, .blacktobluefont:focus, .blacktobluefont:active{color: rgba(0,104,195,1);}
.blacktoorangefont{color: rgba(68,68,68,1);transition: all 0.1s;-webkit-transition: all 0.1s;}
.blacktoorangefont:hover, .blacktoorangefont:focus, .blacktoorangefont:active{color: rgba(255,104,40,1);}
.bluetowhitefont{color: rgba(0,104,195,1);transition: all 0.1s;-webkit-transition: all 0.1s;}
.bluetowhitefont:hover, .bluetowhitefont:focus, .bluetowhitefont:active{color: rgba(255,255,255,1);}
.bluetoorangefont{color: rgba(0,104,195,1);transition: all 0.1s;-webkit-transition: all 0.1s;}
.bluetoorangefont:hover, .bluetoorangefont:focus, .bluetoorangefont:active{color: rgba(255,104,40,1);}
.orangetoapplegreenfont{color: rgba(255,104,40,1);transition: all 0.1s;-webkit-transition: all 0.1s;}
.orangetoapplegreenfont:hover, .orangetoapplegreenfont:focus, .orangetoapplegreenfont:active{color: rgba(99,140,11,1);}

.yellowsolidt1{border-top: 1px solid rgba(251,236,45,1);}
.yellowsolidb1{border-bottom: 1px solid rgba(251,236,45,1);}
.yellowsolidbt4{border-top: 4px solid rgba(251,236,45,1);}
.whitesolid2{border: 2px solid rgba(255,255,255,.85);}
.graysolid1{border: 1px solid rgba(230,230,230,1);}
.graysolidb1{border-bottom: 1px solid rgba(230,230,230,1);}
.formaquasolidb1{border-width: 0px 0px 1px 0px; border-color: rgba(0,104,195,1); border-style: solid;}
.formsolidb1{border-width: 0px 0px 1px 0px; border-color: rgba(125,156,170,1); border-style: solid;}
.aquasolidb1{border-bottom: 1px solid rgba(125,156,170,1);}
.aquadott1{border-top: 1px dotted rgba(125,156,170,1);}
.aquadotr1{border-right: 1px dotted rgba(125,156,170,1);}
.bluedotb1{border-bottom: 1px dotted rgba(0,104,195,1);}
.bluesolid1{border: 1px solid rgba(0,104,195,1);}
.aquagradientsolid1{
    border-width: 0px 1px 0px 1px;
    border-style: solid;
    border-color: rgba(1,166,222,1);
    -webkit-border-image: -webkit-gradient(linear, 0 0, 0 100%, from(rgba(17,115,187,1)), to(rgba(1,166,222,1))) 1 100%; 
    -webkit-border-image: -webkit-linear-gradient(rgba(17,115,187,1), rgba(1,166,222,1)) 1 100%; 
    -moz-border-image: -moz-linear-gradient(rgba(17,115,187,1), rgba(1,166,222,1)) 1 100%; 
    -o-border-image: -o-linear-gradient(rgba(17,115,187,1), rgba(1,166,222,1)) 1 100%; 
    border-image: linear-gradient(rgba(17,115,187,1), rgba(1,166,222,1)) 1 100%; 
}

.logobg{
    background: url(../fimgs/logo.png) center center no-repeat;
    background-size: auto;
}
.nonbg{
    background: transparent;
}
.aquabg{
    background: rgba(3,123,203,1);
}
.whitebg{
    background: rgba(255,255,255,1);
}
.whitebg10{
    background: rgba(255,255,255,.1);
}
.whitebg85{
    background: rgba(255,255,255,.85);
}
.graybg{
    background: rgba(246,246,246,1);
}
.orangebg{
    background: rgba(243,152,0,1);
}
.redbg{
    background: rgba(230,0,18,1);
}
.redbuttonbg{
    background: url(../fimgs/iconredbutton.png) no-repeat center center;
    background-size: 100% 100%;
}
.graybuttonbg{
    background: url(../fimgs/icongraybutton.png) no-repeat center center;
    background-size: 100% 100%;
}
.bluebuttonbg{
    background: url(../fimgs/iconbluebutton.png) no-repeat center center;
    background-size: 100% 100%;
}
.greenbuttonbg{
    background: url(../fimgs/icongreenbutton.png) no-repeat center center;
    background-size: 100% 100%;
}
.whitetotransbg{
    background: -webkit-linear-gradient(rgba(255,255,255,1),transparent);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255,255,255,1)),  color-stop(100%, transparent));
    background: -o-linear-gradient(rgba(255,255,255,1),transparent);
    background: -moz-linear-gradient(rgba(255,255,255,1),transparent);
    background: linear-gradient(to bottom,rgba(255,255,255,1),transparent);
}
.graytotransbg60{
    background: -webkit-linear-gradient(rgba(212,212,212,.6),transparent);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(212,212,212,.6)),  color-stop(100%, transparent));
    background: -o-linear-gradient(rgba(212,212,212,.6),transparent);
    background: -moz-linear-gradient(rgba(212,212,212,.6),transparent);
    background: linear-gradient(to bottom,rgba(212,212,212,.6),transparent);
}
.blacktotransbg60{
    background: -webkit-linear-gradient(rgba(0,0,0,.6),transparent);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0,0,0,.6)),  color-stop(100%, transparent));
    background: -o-linear-gradient(rgba(0,0,0,.6),transparent);
    background: -moz-linear-gradient(rgba(0,0,0,.6),transparent);
    background: linear-gradient(to bottom,rgba(0,0,0,.6),transparent);
}
.transtoblackbg60{
    background: -webkit-linear-gradient(bottom, rgba(0,0,0,.6),transparent);
    background: -webkit-gradient(linear, left bottom, left top, color-stop(0%, rgba(0,0,0,.6)),  color-stop(100%, transparent));
    background: -o-linear-gradient(bottom, rgba(0,0,0,.6),transparent);
    background: -moz-linear-gradient(bottom, rgba(0,0,0,.6),transparent);
    background: linear-gradient(to top,rgba(0,0,0,.6),transparent);
}
.transtograybg{
    background: -webkit-linear-gradient(bottom ,rgba(234,234,234,1),transparent);
    background: -webkit-gradient(linear, left bottom, left top, color-stop(0%, rgba(234,234,234,1)),  color-stop(100%, transparent));
    background: -o-linear-gradient(bottom ,rgba(234,234,234,1),transparent);
    background: -moz-linear-gradient(bottom ,rgba(234,234,234,1),transparent);
    background: linear-gradient(to top,rgba(234,234,234,1),transparent);
}
.transtowhitebg{
    background: -webkit-linear-gradient(bottom, rgba(255,255,255,1),transparent);
    background: -webkit-gradient(linear, left bottom, left top, color-stop(0%, rgba(255,255,255,1)),  color-stop(100%, transparent));
    background: -o-linear-gradient(bottom, rgba(255,255,255,1),transparent);
    background: -moz-linear-gradient(bottom, rgba(255,255,255,1),transparent);
    background: linear-gradient(to top,rgba(255,255,255,1),transparent);
}
.bluegradientbg{
    background: -webkit-linear-gradient(rgba(14,183,229,1),rgba(0,104,195,1));
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(14,183,229,1)),  color-stop(100%, rgba(0,104,195,1)));
    background: -o-linear-gradient(rgba(14,183,229,1),rgba(0,104,195,1));
    background: -moz-linear-gradient(rgba(14,183,229,1),rgba(0,104,195,1));
    background: linear-gradient(to bottom,rgba(14,183,229,1),rgba(0,104,195,1));
}
.aquagradientbg{
    background: -webkit-linear-gradient(rgba(17,115,187,1),rgba(11,166,222,1));
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(17,115,187,1)),  color-stop(100%, rgba(11,166,222,1)));
    background: -o-linear-gradient(rgba(17,115,187,1),rgba(11,166,222,1));
    background: -moz-linear-gradient(rgba(17,115,187,1),rgba(11,166,222,1));
    background: linear-gradient(to bottom,rgba(17,115,187,1),rgba(11,166,222,1));
}
.orangegradientbg{
    background: -webkit-linear-gradient(rgba(254,76,1,1),rgba(214,44,29,1));
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(254,76,1,1)),  color-stop(100%, rgba(214,44,29,1)));
    background: -o-linear-gradient(rgba(254,76,1,1),rgba(214,44,29,1));
    background: -moz-linear-gradient(rgba(254,76,1,1),rgba(214,44,29,1));
    background: linear-gradient(to bottom,rgba(254,76,1,1),rgba(214,44,29,1));
}
.graygradientbg{
    background: -webkit-linear-gradient(rgba(156,156,156,1),rgba(121,121,121,1));
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(156,156,156,1)),  color-stop(100%, rgba(121,121,121,1)));
    background: -o-linear-gradient(rgba(156,156,156,1),rgba(121,121,121,1));
    background: -moz-linear-gradient(rgba(156,156,156,1),rgba(121,121,121,1));
    background: linear-gradient(to bottom,rgba(156,156,156,1),rgba(121,121,121,1));
}

.glasseffect{
    position: relative;
    overflow: hidden;
}
.glasseffect::after{
    content: '';
    position: absolute;
    top: -110%;
    left: -210%;
    width: 200%;
    height: 200%;
    opacity: 0;
    filter: alpha(opacity=0);
    transform: rotate(-30deg);
    -webkit-transform: rotate(-30deg);
    background: rgba(255,255,255, 0.13);
    background: -webkit-linear-gradient(left, rgba(255,255,255,.13) 0%,rgba(255,255,255,.13) 77%,rgba(255,255,255,.5) 92%,rgba(0,0,0,0) 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(77%, rgba(255,255,255,.13)),color-stop(92%, rgba(255,255,255,.5)) ,color-stop(100%, rgba(0,0,0,0)));
    background: -o-linear-gradient(left, rgba(255,255,255,.13) 0%,rgba(255,255,255,.13) 77%,rgba(255,255,255,.5) 92%,rgba(0,0,0,0) 100%);
    background: -moz-linear-gradient(left, rgba(255,255,255,.13) 0%,rgba(255,255,255,.13) 77%,rgba(255,255,255,.5) 92%,rgba(0,0,0,0) 100%);
    background: linear-gradient(to right, rgba(255,255,255,.13) 0%,rgba(255,255,255,.13) 77%,rgba(255,255,255,.5) 92%,rgba(0,0,0,0) 100%);
}
.glasseffect:hover::after, .glasseffect:focus::after{
    opacity: 1;
    filter: alpha(opacity=100);
    top: 100%;
    left: 100%;
    transition-property: left, top, opacity;
    transition-duration: 0.4s, 0.4s, 0.15s;
    transition-timing-function: ease;
    -webkit-transition-property: left, top, opacity;
    -webkit-transition-duration: 0.4s, 0.4s, 0.15s;
    -webkit-transition-timing-function: ease;
}
.glasseffect:active::after{
    opacity: 0;
    filter: alpha(opacity=0);
}
.hoverblueshadowinset:hover, .hoverblueshadowinset:focus, .hoverblueshadowinset:active{
    box-shadow: 0px 0px 8px 1px rgba(0,104,195,1) inset;
    -webkit-box-shadow: 0px 0px 8px 1px rgba(0,104,195,1) inset;
    overflow: hidden;
}
iframe[name=fb]{width: 300px;}

.fmsimsun{
    Font-family:'cwTeXFangSong',SimSun,'Noto Sans TC',Microsoft JhengHei,Verdana,sans-serif;
}
#expmap{
    max-width: 100%;
    margin: 0px auto;
    padding: 0px;
    display: block;
    border-radius: 3px;
    height: 300px;
}
.visibilityhidden{
    visibility: hidden;
}
#ui-datepicker-div{
    font-size: 13px;
}
.iframe1{
        padding:0px 0px 56.25% 0px;
}
.iframe{
    max-width: 100%;
    position: relative;
    padding:0px;
    height:0;
    padding-bottom: 50%;
    margin: 0;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}
.indexi{
    padding-bottom: 200px;
}
.iframe > iframe{
    position: absolute;
    top: 3px;
    left: 0px;
    width:100%;
    height: 100%;
    border:0;
    margin-left: auto;
    margin-right: auto;
}

@media only screen and (min-width: 1001px){
    .maxhidden{display: none;}
    .maxnowrap{overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
    .maxdpb{display: block;}
    .maxdpf{display: flex;display: -webkit-flexbox;display: -webkit-flex;}
    .maxdpinf{display: inline-flex;display: -webkit-inline-flexbox;display: -webkit-inline-flex;}
    .maxaicenter{align-items: center;-webkit-align-items: center;}
    .maxaistart{align-items: flex-start;-webkit-align-items: flex-start;}
    .maxaistretch{align-items: stretch;-webkit-align-items: stretch;}
    .maxjcsb{justify-content: space-between; -webkit-justify-content: space-between;}
    .maxjcsa{justify-content: space-around; -webkit-justify-content: space-around;}
    .maxjccenter{justify-content: center; -webkit-justify-content: center;}
    .maxmargin0auto{margin: 0 auto;}
    .maxmargin8auto{margin: 8px auto;}
    .maxmargin04{margin: 0 4px;}
    .maxmargin84{margin: 8px 4px;}
    .maxmargin164{margin: 16px 4px;}
    .maxw2-1{max-width: calc(100% / 2 - 8px);}
    .maxw3-1{max-width: calc(100% / 3 - 8px);}
    .maxw3-2{max-width: calc(100% / 3 * 2 - 8px);}
    .maxw4-1{max-width: calc(100% / 4 - 8px);}
    .maxh4-1{max-height: calc(100% / 4 - 8px);}
    .maxw4-3{max-width: calc(100% / 4 * 3 - 8px);}
    .maxw5-1{max-width: calc(100% / 5 - 8px);}
    .maxw5-2{max-width: calc(100% / 5 * 2 - 8px);}
    .maxw5-3{max-width: calc(100% / 5 * 3 - 8px);}
    .maxw5-4{max-width: calc(100% / 5 * 4 - 8px);}
    .maxw6-1{max-width: calc(100% / 6 - 8px);}
    .maxw6-5{max-width: calc(100% / 6 * 5 - 8px);}
    .maxw7-1{max-width: calc(100% / 7 - 8px);}
    .maxw9-1{max-width: calc(100% / 9);}
    .maxpaddingtb60lr0{padding: 60px 0;}
    .maxpaddingtb0lr4{padding: 0 4px;}
    .w200{width: 200%;}
    .mainbg{
        background: -webkit-linear-gradient(rgba(255,255,255,1),transparent 15%), -webkit-linear-gradient(bottom ,rgba(234,234,234,1),transparent 15%), url(../fimgs/mainbgb.jpg) center center no-repeat;
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255,255,255,1)),  color-stop(15%, transparent)), -webkit-gradient(linear, left bottom, left top, color-stop(0%, rgba(234,234,234,1)),  color-stop(15%, transparent)), url(../fimgs/mainbgb.jpg) center center no-repeat;
        background: -o-linear-gradient(rgba(255,255,255,1),transparent 15%), -o-linear-gradient(bottom ,rgba(234,234,234,1),transparent 15%), url(../fimgs/mainbgb.jpg) center center no-repeat;
        background: -moz-linear-gradient(rgba(255,255,255,1),transparent 15%), -moz-linear-gradient(bottom ,rgba(234,234,234,1),transparent 15%), url(../fimgs/mainbgb.jpg) center center no-repeat;
        background: linear-gradient(to bottom,rgba(255,255,255,1),transparent 15%), linear-gradient(to top,rgba(234,234,234,1),transparent 15%), url(../fimgs/mainbgb.jpg) center center no-repeat;
        background-size: auto, auto, cover;
    }
    .maxgraytotransbg60{
    background: -webkit-linear-gradient(rgba(212,212,212,.6),transparent);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(212,212,212,.6)),  color-stop(100%, transparent));
    background: -o-linear-gradient(rgba(212,212,212,.6),transparent);
    background: -moz-linear-gradient(rgba(212,212,212,.6),transparent);
    background: linear-gradient(to bottom,rgba(212,212,212,.6),transparent);
}
}

@media only screen and (min-width: 1201px){
    .max1200margin08{margin: 0 8px;}
    .max1200margin016{margin: 0 16px;}
    .max1200margin024{margin: 0 24px;}
    .max1200margin16{margin: 16px;}
    .max1200margin24{margin: 24px;}
    .max1200margin8{margin: 8px;}
    .max1200margin4{margin: 4px;}
    iframe[name=fb]{width: 380px;}
}

@media only screen and (max-width: 1000px){
    .mindpb{display: block;}
    .mindpinb{display: inline-block;}
    .minhidden{display: none;}
    .mintextleft{text-align: left;}
    .mintextright{text-align: right;}
    .mintextcenter{text-align: center;}
    .mintextjustify{text-align: justify;}
    .mindpf{display: flex;display: -webkit-flexbox;display: -webkit-flex;}
    .minaicenter{align-items: center;-webkit-align-items: center;}
    .minjcsb{justify-content: space-between; -webkit-justify-content: space-between;}
    .minflexdireccr{flex-direction:column-reverse;-webkit-flex-direction:column-reverse;}
    .minmargin4auto{margin: 4px auto;}
    .minmargin8auto{margin: 8px auto;}
    .minmargin16auto{margin: 16px auto;}
    .minpadding0{padding: 0px;}
    .minmargin0auto{margin: 0 auto;}
    .minnormal{white-space: normal;}
    .mainbg{
        background: -webkit-linear-gradient(rgba(255,255,255,1),transparent 15%), -webkit-linear-gradient(bottom ,rgba(234,234,234,1),transparent 15%), url(../fimgs/mainbgm.jpg) center center no-repeat;
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255,255,255,1)),  color-stop(15%, transparent)), -webkit-gradient(linear, left bottom, left top, color-stop(0%, rgba(234,234,234,1)),  color-stop(15%, transparent)), url(../fimgs/mainbgm.jpg) center center no-repeat;
        background: -o-linear-gradient(rgba(255,255,255,1),transparent 15%), -o-linear-gradient(bottom ,rgba(234,234,234,1),transparent 15%), url(../fimgs/mainbgm.jpg) center center no-repeat;
        background: -moz-linear-gradient(rgba(255,255,255,1),transparent 15%), -moz-linear-gradient(bottom ,rgba(234,234,234,1),transparent 15%), url(../fimgs/mainbgm.jpg) center center no-repeat;
        background: linear-gradient(to bottom,rgba(255,255,255,1),transparent 15%), linear-gradient(to top,rgba(234,234,234,1),transparent 15%), url(../fimgs/mainbgm.jpg) center center no-repeat;
        background-size: auto, auto, cover;
    }
    .minmaxw4-1{max-width: calc(100% / 4 - 8px);}
    .minmaxw4-3{max-width: calc(100% / 4 * 3 - 8px);}
    .minmaxw3-1{max-width: calc(100% / 3 - 8px);}
    .minmaxw3-2{max-width: calc(100% / 3 * 2 - 8px);}
    .minmaxw2-1{max-width: calc(100% / 2 - 8px);}
    .minbluedotb1{border-bottom: 1px dotted rgba(0,104,195,1);}
}
@media only screen and (max-width: 700px){
    .mainbg{
        background: -webkit-linear-gradient(bottom ,rgba(234,234,234,1),transparent 15%), url(../fimgs/mainbgs.jpg) center center no-repeat;
        background: color-stop(15%, transparent)), -webkit-gradient(linear, left bottom, left top, color-stop(0%, rgba(234,234,234,1)),  color-stop(15%, transparent)), url(../fimgs/mainbgs.jpg) center center no-repeat;
        background: -o-linear-gradient(bottom ,rgba(234,234,234,1),transparent 15%), url(../fimgs/mainbgs.jpg) center center no-repeat;
        background: -moz-linear-gradient(bottom ,rgba(234,234,234,1),transparent 15%), url(../fimgs/mainbgs.jpg) center center no-repeat;
        background: linear-gradient(to top,rgba(234,234,234,1),transparent 15%), url(../fimgs/mainbgs.jpg) center center no-repeat;
        background-size: auto, cover;
    }
    .minmaxw100px{max-width: 100px;}
    .minlh20{line-height: 20px;}
}
@media only screen and (max-width: 380px){
    iframe[name=fb]{width: 289px;}
}

@media only screen and (max-width: 350px){
    iframe[name=fb]{width: 259px;}
}